@font-face {
    font-family: "SN-Medium";
    src: url(../fonts/SourceHanSerifCN-Medium.otf);
}
@font-face {
    font-family: "SN-Regular";
    src: url(../fonts/SourceHanSerifCN-Regular.otf);
}

@font-face {
    font-family: "TrajanPro-Regular";
    src: url(../fonts/TrajanPro-Regular.ttf);
}

@font-face {
    font-family: "TrajanPro-Bold";
    src: url(../fonts/TrajanPro-Bold.otf);
}

/* 字体设置 */
.font-TrajanPro-Regular {  font-family: "TrajanPro-Regular"; letter-spacing: -9px; }
.font-TrajanPro-Bold {  font-family: "TrajanPro-Bold"; letter-spacing:-7px; }

::selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}

body{
    color:#333333;
    padding:0px;
	line-height: 1.5;
    margin:0;
    
    /* font-family: "MB_HYZSJBT","MB_HYZSJBTExt","DaimlerCAC","SimSun","serif"; */
    cursor: default;
	overflow-x: hidden;
}
 

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

svg:not(:root) {  overflow: hidden;  width: 100%; height: 100%;}

h1,h2,h3,h4,h5,h6 { cursor: pointer; }

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6,p,ul,dl,dt,dd { margin: 0; padding: 0;list-style: none;  }

a { font-weight: normal; display: inline-block; text-underline: none; text-decoration: none; color: #333; }

 li a ,
 dt a ,
 dd a ,
.swiper-slide a { color: #1d1d1f; display: block; width: 100%; height: 100%; text-decoration: none; position: relative; overflow: hidden;  cursor: pointer;}

 li:hover a ,
 dt:hover a ,
 dd:hover a { text-decoration: none;  }
 
 /* 内容 编辑器 */
 table { max-width: 100%; border:0 ;}
 table thead tr td,
 .firstRow td { background-color: #eee;  }
 table tr td { border:0 ; padding: .25rem .4rem;  }
 
 table tbody tr td { border-bottom: 1px #eee solid ; background-color: #fff; border-right: 1px #eee solid ;}
 table tbody tr td:last-child { border-right:none; }
 
.content table { width: 100%; height: auto; } 

button, input, optgroup, select, textarea { font-family: Helvetica Neue, Helvetica, Arial, sans-serif; }

p,
.content p { font-size: .18rem; line-height: 1.5; text-align: justify;  }

input {
	outline: none;
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0) ;
}

input,button {outline:none;	border-style: none; background-color:transparent; box-shadow: none;	}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button { -webkit-appearance: none;  background-color:transparent; box-shadow: none; }
input[type="number"]{ -moz-appearance: textfield; } 

input::-webkit-autofill { 
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
  box-shadow: 0 0 0px 1000px white inset !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition-delay: 99999s;
    -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}
 
hr { margin-top: 20px; margin-bottom: 20px; border-color: #eee; }

img ,video { border: none; max-width: 100%; object-fit: cover; } 


input[type="radio"] ,
input[type=checkbox] { border: 1px #eee solid; width: 13px; height: 13px; position: relative; }

/* input[type="radio"]:checked::after ,
input[type=checkbox]:checked::after {  content: "✓";}

input[type="radio"]:checked::after ,
input[type=checkbox]:checked::after {
    content: "✓";
    color: #6e6e73;
    font-size: 15px;
    font-weight: bold;
    background-color: transparent;
} */

input[type="radio"]::after ,
input[type=checkbox]::after {
    content: ' ';
    position: absolute;
    top: 0;
    color: #000;
    width: 100%;
    height: 100%;
    display: inline-block;
    visibility: visible;
    padding-left: 0px;
    text-align: center;
    border-radius: 3px;
}


.swiper-container,
.swiper {  width: 100%;   height: 100%; }

.swiper-slide {
	text-align: center;
	font-size: 18px;	
	background-color: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
 
 .swiper-pagination-bullet { background-color: #fff; opacity: .35; }
 .swiper-pagination-bullet-active { opacity: 1 !important; }

.swiper-pagination-progressbar.swiper-pagination-horizontal { height: 2px; }

.swiper-button-prev:after,
.swiper-button-next:after {	color: #fff; font-size: 20px; font-weight: bold; }

.swiper-button-disabled { cursor: not-allowed !important; }


#v-windows .swiper-button-next {  right: -30px; }
#v-windows .swiper-button-prev {  left: -30px; }
#v-windows .swiper-button-prev:after { content: 'prev'; display: block; }
#v-windows .swiper-button-next:after { content: 'next'; display: block; }

.swiper-pagination-lock,
.swiper-button-lock { display: block; }

 

.slide-btn-group {
	position: absolute;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.slide-btn-group div { 	position: relative; width: .5rem; } 

.slide-btn-group div::before {
	content: ""; 
	width: 100%;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;	
	border-top: 2px #dddddd solid; 
	transform: translate(-50%,-50%) ;
	transition: all .3s;
}

.slide-btn-group div.swiper-button-prev { margin-right: 40px; }
.slide-btn-group div.swiper-button-prev::after  {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;	
	border-top: 2px #dddddd solid;
	border-right: 2px #dddddd solid;
	transform: translateY(-50%) rotate(-135deg);
	transition: all .3s;
}

.slide-btn-group div.swiper-button-next::after  {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	top: 50%;
	right: 0;	
	border-top: 2px #dddddd solid;
	border-right: 2px #dddddd solid;
	transform: translateY(-50%) rotate(45deg);
	transition: all .3s;
}

.slide-btn-group div:hover::before ,
.slide-btn-group div:hover::after {	content: "";   transition: all .3s; } 

.container  {  max-width: 1866.83px; margin: auto; width: 94.55vw; min-width: 1230px;  position: relative; z-index: 1; }

/* .container { max-width: 14.5rem;   } */


/* 后台内容编辑框初始化 */
.info {	color: #313131; line-height: 1.8;  word-break: break-word;}
.info ol,
.info ul { padding-left: 15px; }
.info img { width: 100%; display: block; margin: auto;}
.course-info img { width: auto; }
ul.list-paddingleft-2 { padding-left: 20px; }

.info table { max-width: 100%; }
.info table p { display: inherit; }
.info p { margin-bottom: 15px; line-height: 1.8; color: #1d1d1f;  word-break: break-word;}
.info p a { display:inline;  }
.info b,
.info strong { color: #101010; } 

.mode-alumnus-body .table-scrolled { overflow: hidden; }
.mode-alumnus-body .table-scrolled table tr td { padding: 15px 20px; border-color: #eee; border-width: 8px; }
.mode-alumnus-body .table-scrolled table tr td:first-child { width: 25%; background-color: #f5f0ed;  }
.mode-alumnus-body .table-scrolled table tr td:first-child,
.mode-alumnus-body .table-scrolled table tr td:first-child p {  color: #9a6f4a; }
.mode-alumnus-body .table-scrolled table tr:nth-child(4) td:first-child,
.mode-alumnus-body .table-scrolled table tr:nth-child(2) td:first-child,
.mode-alumnus-body .table-scrolled table tr:nth-child(3) td:first-child { background-color: rgba(140,0,0,.1);    }
.mode-alumnus-body .table-scrolled table tr.firstRow td ,
.mode-alumnus-body .table-scrolled table tr:last-child td { border-bottom: none;   color: #fff !important; }


/* 通用箭头 */



/* 网站颜色设置 */
:root {
	--theme_black: #000000;
	--theme_grey: #f3f3f5;  
	--theme_body: #f9f9f9;
	
	--color_title:#292929; 
	--color_desc: #999999; 
	
	--border_color :#dedede; 
	
	--color_bai : #ffffff; 
} 

.theme_black { background-color: var(--theme_black); color: #fff; }
.theme_grey { background-color: var(--theme_grey); color: #fff; }
.theme_body { background-color: var(--theme_body); color: #fff; } 

.bg_f9f9f9 { background-color: var(--theme_body); }
.bg_fff { background-color: #fff; }
.bg_000 { background-color: #000; }
.bg_1d1d1d { background-color: #1d1d1d; color: #fff; }


/* 字体颜色 */
.color_title { color:var(--color_title) !important; }
.color_333 { color: #333; }
.color_666 { color: #666; }
.color_999 { color: #999; }
.color_eee { color: #eee; } 
.color_dedede { color: #dedede; } 
.color_oncount { color: #da011b; } /* 折扣颜色 */


/* 白色 */
.color_bai {  color: var(--color_bai ); }
.color_bai ,
.color_bai * { color: #fff !important; border-color: rgba(255,255,255,.5) !important; }

.color_bai .btn-more-next::before ,
.color_bai .btn-more-next::after { border-color: #fff !important;  }



/* 其他底纹色系 */
.black_wamp {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.15);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

.bg_black { background-color: rgba(0,0,0,.15); }
.bg_black_ab {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background-color: rgba(0,0,0,.6);
}


.bg-line-grey {
	background: -webkit-linear-gradient(top , #eee ,#fff );
	background: -moz-linear-gradient(top , #eee ,#fff );
	background: -ms-linear-gradient(top , #eee ,#fff );
	background: linear-gradient(top , #eee ,#fff );
}



/* 遮罩层 */




/* 统一字体设置 */
.font-12 { font-size: .12rem;  }

.font-14 { font-size: .14rem; }

p,
.font-16 { font-size: .16rem; }

.font-18 { font-size: .18rem; }

.font-20,
.co-tittle span { font-size: .2rem; }

.font-22,
.school-title,
.call_hotline ,
.stand-title-22 { font-size: .22rem; }

.font-24,
.t-name,
.news-tittle,
.stand-title-24 { font-size: .24rem; }

.font-28 { font-size: .28rem; }

.font-30 { font-size: .3rem; }

.font-32 { font-size: .32rem; }

.font-36,  
.stand-title-detail ,
.stand-title-36 { font-size: .36rem; }

.font-42 { font-size: .42rem; }

.font-48,
.co-tittle,
.counter { font-size: .48rem; }

.font-60 { font-size: .6rem; }

.font-72 ,
.banner-tittle { font-size: .72rem; }
 
.font-100 { font-size: 1rem; }

 .none-padding { padding:0 !important; }

 .padding_20 { padding: .2rem; }
 .padding_up20 { padding: .2rem 0;  }
 
 .padding_30 { padding: .3rem; } 
 .padding_up30 { padding: .3rem 0;  }
 
 .padding_40 { padding: .4rem; }
 .padding_up40 { padding: .4rem 0;  }
 
 .padding_50 { padding: .5rem; }
 .padding_up50 { padding: .5rem 0 ; }
 
 .padding_60 { padding: .6rem; }
 .padding_up60 { padding: .6rem 0 ; }
 
 .padding_100 { padding: 1rem; }
 .padding_up100 { padding: 1rem 0 ; }
 
 .marg_50 { margin: 50px auto; }
 
 .margin_up40 { margin: 40px auto; }
 .margin_bottom10 { margin-bottom: 10px; }
 .margin_bottom20 { margin-top: 0; margin-bottom: 20px; }
 .margin_bottom30 { margin-bottom: 30px; }
 .margin_bottom40 { margin-bottom: 40px ; }
 .margin_bottom50 { margin-bottom: 50px !important; }
 .margin_bottom70 { margin-bottom: 70px; }
 .margin_bottom100 { margin-bottom: 100px; }

.h1, .h3 {  margin-bottom: 50px; line-height: 1.2; }

/* 页面通用规则 */ 
.mode {  width: 100%;  overflow: hidden; padding: 1rem 0 ; position: relative; }

.dis_flex {	display: flex; flex-flow: row nowrap; justify-content: center; }

.float-left { float: left; }
.float-right { float: right; }

.position_static { position: static !important; }
.position_rela { position: relative; z-index: 1; }
.position_up { position: relative; z-index: 5; }

.w_25 { width: 25%; }
.w_50 { width: 50%; }
.w_70 { width: calc(100% - (100% / 4 ) - 5px ) ; margin-right: 20px;  }
.w_30 { width: calc((100% / 4 ) - 25px); transition: all .35s;}

.w_40 { width: 30%; float: left; }
.w_60 { width: calc(70% - 40px); margin-left: 40px; float: left;}
 
 
.svg-root {
	display: flex;
	align-items: center;
	width: .7rem;
	height: .7rem;
	line-height: .7rem;
	text-align: center;
	/* background-color: rgba(140,0,0,0.1); */
	border-radius: 50%; 
} 
.svg-root:root { width: 100%; height: 100%; display: block; } 
.clearfix { clear: both; }
.phone,
.phone-flex { display: none !important; } 

.icon { padding-left: 27px !important; background-repeat: no-repeat; background-size:auto;	background-position: 1px 60%;} 
.icon-lec-speaker { background-image: url(../img/icon/icon-lec-speaker.png); }
.icon-lec-date { background-image: url(../img/icon/icon-lec-date.png); }
.icon-lec-add { background-image: url(../img/icon/icon-lec-add.png); }


.position_fixed { position: fixed; top: 0; left: 0; transition: all .35s; }
.no-repeat-bottom  { 
	background-repeat: no-repeat; 
	background-size:100% auto;
	background-position:center bottom;
}

.no-repeat-left  { 
	background-repeat: no-repeat; 
	background-size:auto 57vh;
	background-position: 0 bottom;
}
.no-repeat-right  { 
	background-repeat: no-repeat; 
	background-size:auto;
	background-position: 85% center;
}

.position-bottom-right  { 
	background-repeat: no-repeat; 
	background-size:auto;
	background-position: right bottom;
}


/* 固定底部 */
.fixed-bottom { width: calc(100% - 30px); position: absolute; bottom: 50px; z-index: 5;  }

.ft-bottom,
.inside-bottom { width: 100%; position: absolute; bottom: 0px; z-index: 5; }


/* 圆角 */ 
.has_boder { border: 1px #eee solid; overflow: hidden; }
.border-radius-4,
.pro-adv,
.pro-adv ul li ,
.swiper-slide { border-radius: 4px; overflow: hidden; }
.border-radius-10 { border-radius: 10px; overflow: hidden; }
.border-radius-20 { border-radius: 20px; overflow: hidden; }

.icon-plus { display: block; width: 18px; height: 18px; border-radius: 50%; background-color: #ed6c00; position: relative; }
.icon-plus::before { width: 9px; border-top: 2px #fff solid; }
.icon-plus::after { height: 9px; border-left: 2px #fff solid; }




/* 通用标题 */
.co-tittle-group { position: relative; margin-bottom: 40px; }
.co-tittle-group p.total { position: absolute; bottom: 0; right:0 ; /* top: 50%; transform: translateY(-50%); */ }
.co-tittle-group a {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 50px;
}


.co-tittle { position: relative; font-weight: bold; margin-bottom: 15px; text-align: left; }
.co-tittle span { display: block; }  
.co-tittle-group .normal-icon-plus { position: absolute; right: 0; top: 30%; transform: translateY(-50%); }


.stand-title {  
	line-height: 1.35;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical; 
	color: #1d1d1f; 
	overflow: hidden;
}

.t-name,
.news-tittle { 
	display: -webkit-box;
	line-height: 1.5;
	min-height: 0.5rem;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
	color: #1d1d1f;
	margin-bottom: 0.16rem;
}
 

/* 标题文字限制 */ 
.desc,
.txtlength_limit,
.stand-title { margin-bottom: 0.16rem; }
.stand-title-24 { line-height: 1.35;  }

.desc-unlimit p { color: var(--color_desc); text-align: left; }

.desc p ,
.txtlength_limit p {
	display: -webkit-box; 
	line-height: 1.5;
	overflow: hidden;
	max-height: 50px;
	text-overflow: ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
	text-align: left;
	color:var(--color_desc);
} 

.txtlength_limit_1 p  { display: -webkit-box;  -webkit-line-clamp: 1; overflow: hidden; } 
.txtlength_limit_3 p  { display: -webkit-box;  -webkit-line-clamp: 3; overflow: hidden; } 
.txtlength_limit_4 p { display: -webkit-box;  -webkit-line-clamp: 4; overflow: hidden; } 


.flex-group { display: flex;  }



/* header */
.header { 
	padding: .35rem 0; 
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 100;
	transition: all .35s;
}

.fix_bai { background-color: #000 ; color: #fff !important; }
.fix_bai .dot span { background-color: #fff; }


.cp-header-bg .menu li a,
.cp-header-bg .lan_change a,
.cp-header-bg p  { color: #000 ; }
.cp-header-bg .cls-logo ,
.cp-header-bg .cls-language { fill: #000; }
.cp-header-bg .dot span { background-color: #000; }

.cp-header-bg .sale-plam,
.cp-header-bg .icons-search,
.cp-header-bg .icons-search::after {border-color: #000; }


.fix_bai .menu li a,
.fix_bai .lan_change a ,
.onclose p { color: #fff !important; }
.fix_bai .cls-logo,
.fix_bai .cls-language  { fill:  #fff !important; }

.fix_bai .sale-plam,
.fix_bai .icons-search,
.fix_bai .icons-search::after { border-color: #fff !important; }


.flex {
	display: flex; 
	flex-flow: row nowrap;
	align-items: center;
}

.menu ul { display: flex; }
.menu ul li { margin-right: 20px; }
.menu ul li a { color: #fff; }
  
.logo {
	position: absolute;
	top: 72%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.logo a { height: .7rem; transition: all .35s;  }


.cls-logo { fill-rule: evenodd; fill: #fff; }
.cls-language { fill : #fff; }

.onclose .cls-logo,
.onclose .cls-language { fill: #fff; }


.icons-search {
    display: block;
    position: relative;
    z-index: 1;
	width: 18px;
	height: 18px;
	border: 2px #fff solid;
    border-radius: 50%;
    cursor: pointer;
}

.icons-search::after {
    content: "";
    display: block;
    width: 7px;
    border-top: 2px #fff solid;
    position: absolute;
    top: calc(100% + 1px);
    transform: translateX( calc(100% + 5px) ) rotate(45deg);
}

.lan_change { position: absolute; right: 0; display: flex; align-items: center;}
.lan_change a {	
	float: left;
	margin-left: 35px;
	display: inline-flex;
	align-items: center;
	color: #fff;
	font-size: 14px;
} 

.lan_change a i { margin-right: 4px; }
.lan_change a .icons-search { transform-origin: left center; transform: translate(0,0) scale(.8); }
.lan_change a .icons-yuyan  { display: block; width: 22px; height: 22px; }

.sale-plam {
	padding: 6px 10px;
	border:1px #fff solid;
	border-radius: 4px;
	text-decoration: none;
}



.menu_list { width: auto;  max-width: 100%;  margin-top: 76px;  text-align: right;}
.menu_list ul { }
.menu_list ul li {  margin-bottom: 14px; }
.menu_list ul li span {  font-size: 24px; }
.menu_list ul li a { line-height: 1; color: #fff; }

.menu_list ul li span { 
	display: inline-block; 
	position: relative; 
	z-index: 1; 
	margin: 0;
	padding: 0;
	webkit-font-smoothing: subpixel-antialiased;
	-webkit-backface-visibility: hidden; 
	backface-visibility: hidden;
	-ms-perspective: 1000;
	perspective: 1000;
}
.menu_list ul li span::after {
	content: "";
	width: 25px;
	border-top: 3px #fff solid;
	position: absolute;
	left: 105%;
	top: 50%;
	transform: translateY(-50%);
	opacity: 0;
	transition: all .35s;
}

.menu_list ul li sup { top: -0.3em; letter-spacing: 1px; display: none; }

.menu_list ul li:hover a ,
.menu_list ul li:hover span::after { opacity: 1;	transition: all .35s; }

.headbottom { position: absolute; bottom: 0;  width: 100%; }

.headbottom p ,
.menu_list ul li { opacity: 0;}


p.address { margin-bottom: 40px; }

.ft-group p { margin-bottom: 16px; color: #999; }

.ft-socialshare  { position: absolute; right: 0; bottom: 0; }
.ft-socialshare ul {}
.ft-socialshare ul a {
	display: block;
	width: 25px;
	height: 25px;
	position: relative;
	z-index: 1;
	float: left; 
	margin-left: 35px;
	opacity: .3;
}

.ft-socialshare ul a img {
	width: 150px;
	max-width: unset;
	height: auto;
	position: absolute;
	top: -170px;
	left: 50%;
	transform: translateX(-50%);
	display: none;
}

.ft-socialshare ul a img::before {
	content: "";
	width: 0;
	height: 0;
	display: block;
	border: 10px transparent solid;
	border-bottom: none;
	border-top-color: #fff ;
	position: absolute;
	top: -79%;
	left: 50%;
	transform: translateX(-50%);
	opacity: 0; 
}

.ft-socialshare ul a:hover img { display: block; }
.ft-socialshare ul a:hover,
.ft-socialshare ul a:hover::before { opacity: 1; }

.wechart { background-image: url(../img/icons-social/icon_wx_bai.png); }
.wechart-incolor { background-image: url(../img/icons-social/icon_wx.png); }

.ins { background-image: url(../img/icons-social/icon_media_yuan.png)}
.twitter { background-image: url(../img/icons-social/icon_twitter_bai.png)}

.fiexdTop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
	
}

/* .header.fiexdTop  { background-color: #fff ; } */

.bg_innerbai { 
	padding-top: 35px;
	background-color: #fff !important;
	box-shadow: 0 0 15px rgba(0,0,0,.25); 
}
 


/* header-end */



/* foot */
.goTop {
	position: fixed;
	right: 5% ;
	bottom: 20vh;
	width: 70px;
	height: 70px;
	line-height: 55px;
	text-align: center;
	background-color: #dedede;
	color: #000; 
	font-size: 20px;
	text-transform: uppercase;
	cursor: pointer;
	z-index: 50;
	display: none;
}

.goTop::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: 7px transparent solid;
    border-bottom: 13px #000 solid;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 5;
}


.foot {
	width: 100%; 
	padding: 80px 0 35px;
	position: relative;
	z-index: 15;
}


.ft-logo { width: 310px; margin: auto; }
.ft-logo a ,
.ft-logo a img{ display: block; width: 100%; }

.ft-logo ,
.ft-menu {  margin-bottom: 78px; }

.ft-menu { width: 100%; }
.ft-menu ul { display: flex; justify-content: center;}
.ft-menu ul li { margin: 0 10px; transition: all .35s;}
.ft-menu ul li h6 {font-weight: normal;  }
.ft-menu ul li h6 a { 
	color: #fff; 
	padding: 8px 12px;
	font-size: 14px;
	display: block;
	line-height: 1;
	border-radius: 4px;
	background-color: rgba(255,255,255,0);
	transition: all .35s;
}

.ft-menu ul li:hover h6 a { background-color: rgba(255,255,255,.3); transition: all .35s; }
.ft-menu ul li ol { padding: 0; list-style: none; }
.ft-menu ul li ol a { display: block;  color: #999;	text-decoration: none;	margin-bottom: 8px; }
.ft-menu ul li ol a:hover { color: #fff; }

.ft-banquan { 
	display: flex; 
	justify-content: space-between; 
	flex-flow: row nowrap; 
	align-items: center;
	flex-direction: row-reverse;
}

.ft-banquan .ft-socialshare { 
	position: static; 
	color: #fff;
	display: flex;
	align-items: center;
}

.ft-banquan .ft-socialshare h6 { font-size: .16rem; color: #fff; opacity: .5; }

.ft-banquan .ft-socialshare ul { 
	display: flex; 
	align-items: center;
	justify-content: flex-start;
}
.ft-banquan .ft-socialshare ul a {
	display: block;
	padding: 15px;
	width: 40px;
	height: 40px;
	background-color: rgba(255,255,255,0);
	border-radius:50% ;
	margin-left: 15px;
	background-position: center center;
	background-size: auto 15px;
	transition: all .35s;
}

.ft-banquan .ft-socialshare ul a:hover { background-color: rgba(255,255,255,.3); transition: all .35s; }


.copyright p { 
	font-size: 14px;
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto;
	color: rgba(255,255,255,.35);
}

/* foot-end */
 


 /* 移动端菜单  */
 .sm_menu_dot  {
	width: 100%;
 	position: fixed;	
 	top: 0;
 	left: 0;
 	z-index: 150;	
 	padding: 15px 20px; 
 	align-items: center;
 	cursor: pointer; 
	color: #fff;
 }
 
 .sm_menu_dot .lang { font-weight: bold; font-size: 16px; color: #fff; position: absolute; right: 20px; }
 
 
 .onclose { background-color: #000; color: #fff;  transition: all .35s; }
 .onclose .logo a { height: .6rem; transition: all .35s;  }
 .onclose .dot span { background-color: #fff; } 
 
 .onclose .icons-search ,
 .onclose .icons-search::after { border-color: #fff !important; }
 
 
 .dot { width: 20px; margin-right: 10px; }
 .dot span{ display: block; height: 2px; width: 100%; background-color: #fff; margin-bottom: 4px; transition: all .35s;}
 .dot.active span:nth-child(1){  transform: translateY(6px) rotate(45deg);  transition: all .35s; }
 .dot.active span:nth-child(2){  opacity: 0; transition: all .35s;}
 .dot.active span:nth-child(3){  transform: translateY(-6px) rotate(-45deg); transition: all .35s; }
 .dot span:last-child{  margin-bottom: 0; }
 
 .menu_panel {
 	width: 100%;
 	height: 100vh;
 	background-color: #000;
	color: #fff;
 	position: fixed;
 	top: 0;
 	left: 0;
 	z-index: 140;
 	padding-bottom: 30px;
 	display: none;
 }
 
 .menu_panel .container { height: 100%;	padding-top: 2rem;  }
 
 .sm_menu {    
    position: fixed;
    width: 100vw;
    top: 0;
     left: 0;
     height: 100vh;
     z-index: 150;
     background-color: #f5f5f5;
     padding-top: 110px;
 	/* display: none; */
 }
 
 .sm_menu li p a { color: #333;  font-size: 20px; padding: 11px 15px; border-bottom: 1px solid #dcdcdc; position: relative;	transition: all .35s;}
 .sm_menu li dd a { color: #999; }
 .sm_menu li a i.plus {   
     position: absolute;
     width: 12px;
     height: 12px;
     border: 2px solid #999;
     border-width: 2px 2px 0 0;
     right: 15px;
     top: 50%;    
     transform: translateY(-75%) rotate(135deg);
     transition: all .35s;
 }
 
 .sm_menu li.active p a {  border-color: #3dc2bb;  background-color: #3dc2bb;  color: #fff;  transition: all .35s;}
 .sm_menu li.active a i {  border-color: #fff;  transform: translateY(-25%) rotate(-45deg); }
 
 .sm_menu li dl { display: none;  padding-left: 8%; }
 .sm_menu li dd { height: 45px; line-height: 45px; font-size: 18px; font-weight: 400; padding: 0 5px ;  border-bottom: 1px solid #dcdcdc; }
 .sm_menu li dd:last-child {  border-bottom: none;}
 .sm_menu li dd.active i {
     margin-right: 5px;
     display: inline-block;
     width: 12px;
     height: 12px;
     border: 2px solid #3dc2bb;
     border-width: 2px 2px 0 0;
     transform: rotate(45deg);
 }
 
 .searchbox {
 	width: 50%;
 	height: 60px;
 	border: 1px #dcdcdc solid ;
 	border-radius: 150px;
 	overflow: hidden;
 	position: relative;
 	z-index: 1;
 	margin: auto;
 }
 
 .searchbox input {
     display: block;
     width: 90%;
     height: 60px;
     border: none;
     padding: 0 20px;
     font-size: 18px;
     line-height: 60px;
     outline: none;
     box-shadow: none;
     background-color: transparent;
 }
 
 .searchbox input::placeholder { color: #999;  font-size: 18px; }
 
 .searchbox .btn_search,
 .innerbanner .btn_search {
     width: 60px;
     height: 100%;
     background-image: url(../images/icons/icon-search.png);
     background-repeat: no-repeat;
     background-position: center center;
 	background-size: 40%;
     position: absolute;
     top: 0;
     right: 0;
     z-index: 5;
     border: none;
     outline: none;
     background-color: transparent;
 }
 
 
 .sm_phone { width: 100%; padding: 0 15px; position: relative; margin-top: 50px;  }
 .sm_phone .searchbox { width: 100%; }
 .sm_phone h6 { font-size: 16px; color: #003f43; font-weight: normal;  padding: 10px 18px; }
 
 
 /* 移动端菜单-end */
 






/* 动画 */
.bannerInLeft:before {	animation: bannerIn 1s ease .1s forwards;}
.bannerInLeft { animation: bannerInLeft .7s ease .15s forwards; }

.bannerIn { animation: bannerIn 1s ease .15s forwards; }

.bannerInUp { animation: bannerInUp 1s ease .25s forwards; }
.bannerInUp-35 { animation: bannerInUp 1s ease .45s forwards; }
.bannerInUp-7 { animation: bannerInUp 1s ease .7s forwards; }

.footerInUp { animation: bannerInUp .35s ease .5s forwards; z-index: 55 !important; }
.footerInDown { animation: bannerInDown .35s ease  forwards; }

.scaleImg {animation: scaleBG 1s ease-out forwards;}

@-webkit-keyframes bannerIn {
	from { opacity: 0; }
	to { opacity: 1; }
}

@-webkit-keyframes bannerInLeft {
	from { opacity: 0;	transform: translateX(100%);}
	to { opacity: 1; transform: translateX(0);}
}

@-webkit-keyframes bannerInUp {
	from { opacity: 0;	transform: translateY(100px); }
	to { opacity: 1; transform: translateY(0); }
}

@-webkit-keyframes bannerInDown {
	from { opacity: 1;	transform: translateY(0); }
	to { opacity: 0; transform: translateY(100px); }
}

@-webkit-keyframes slidebarShow {
	0 {   width: 0; }
	100% {  width: 35px; }
	/* 100% { width: 0; } */
}

@-webkit-keyframes scaleImg {
	0 {   transform: translate(-50%,-50%) skew(34deg, 0deg) scale(1.5); }
	100% {  transform: translate(-50%,-50%) skew(34deg, 0deg) scale(1); }
	/* 100% { width: 0; } */
}

@-webkit-keyframes scaleBG {
	0 {   transform: translate(-50%,-50%) scale(1.15); }
	100% {  transform: translate(-50%,-50%) scale(1); }
	/* 100% { width: 0; } */
}

/* 动画-end */
 
/* mode内页banner通用规则 */
.innerban { 
	width: 100%; 
	height: 6.8rem; 
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	 
}
.innerban  .black_wamp {
	display: flex;
	justify-content: center;
	align-items: center;
}
.innerban_title { color: #fff; line-height: 1.35; text-align: center; }

.sm_sub_nav { height: .7rem; position: relative; z-index: 10; margin-top: -0.7rem;}
.sm_sub_nav .page-home { width: .7rem; height: .7rem; line-height: .7rem; text-align: center;	background-color: #27a39f;}
.sub_nav_opacity {	display: flex;	padding: 0 20px; align-items: center;	justify-content: flex-start;	position: relative; }
.sub_nav_opacity::after  {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	height: 33%;
	border-right: 1px rgba(255,255,255,.5) solid;
}

.sub_nav_opacity h3 {	position: relative;	font-size: .16rem;	width: 2rem; padding-right: 15px; }
.sub_nav_opacity h3::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 6px transparent solid;
	border-bottom:none;
	border-top: 11px #fff solid;
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
}

.sub_nav_opacity ul { position: absolute; left: 0; top: 100%; width: 100%;background: #eee;	padding: 0 20px ; display: none; }
.sub_nav_opacity ul li { border-bottom: 1px #ddd solid; padding: 15px 0 ;}
.sub_nav_opacity ul li:last-child { border-bottom: none ; }
.sub_nav_opacity ul li:hover a { color:#ed6c00; text-decoration: none; }


/* search-for-news */
.search-box { 
	width: 600px;
	height: 60px;
	background-color: #fff;
	border-radius: 80px;
	padding: 10px 30px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.search-box input { width: 100%; height: 40px; line-height: 40px;  color: #333; }
.search-box button {
	width: 40px;
	height: 40px;
	position: absolute;
	right: -20px;
	bottom: 0;
	padding: 0;
	border: none;
	outline: none;
}

.search-box button .btn-search ,
.search-box button .btn-search::after { border-color:#ed6c00; }

.resultslist ul li {  padding: 20px 0; border-top: 1px #eee solid; }
.resultslist ul li:last-child   { border-bottom: 1px #eee solid;}
.resultslist ul li h3 { margin-bottom: 5px; }

/* mode内页banner通用规则-end */

 
 /* 分类 */
 .schooltype-sort { position: relative; padding-left: .9rem; }
 .schooltype-sort .total { position: absolute; right: 0; bottom: 20px;	color: #999; } 
 .schooltype-sort .sort-types {	font-size: .16rem;	color: #999; position: absolute; left: 0; top: 15px; margin-bottom: 20px; }
 .schooltype-sort ul { display: flex; flex-flow: row wrap; }
 .schooltype-sort ul a { 
 	padding:11px 10px; 
 	margin-right: 10px; 
 	width: auto; 
 	height: auto; 
 	line-height: 1; 
 	border-radius: 5px;
 	font-size: .16rem; 
 	border: 1px #eee solid;
 	margin-bottom: 15px;
 }
 .schooltype-sort ul a:nth-child(1) {padding: 8px 15px; }
 .schooltype-sort ul a:hover { color: var(--theme_orange); border-color:var(--theme_orange) ; }
 
 .schooltype-sort ul a.selected { background-color: var(--theme_orange);	border-color:var(--theme_orange) ; color: #fff; }
 .s-letters ul { max-width: calc(100% - 142px); }
 .s-letters a { border: none !important;  color: #999;}
 
 /* 分类-end */
 
 
 
 /* 产品搜索 */
 .pro-search {
	width: 100%;
	height: 400px;
	background-color: #000;
	margin-bottom: 40px;
 }
 
 .search_area{
	width: 600px;
	max-width: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
 }
 
 .pro-search-box { 
	border: 2px rgba(255,255,255,.5) solid;
	border-radius: 40px;
	padding: 12px 20px;
	width: 100%;
	
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
	transition: all .35s;
 }
 
 .pro-search-box:hover { border-color: rgba(255,255,255,1) ; transition: all .35s;}
 
 .pro-search-box input { font-size: 14px; display: block; color: #fff; width: 90%; }
 .pro-search-box input::placeholder { color: #fff; opacity: .75; }
 
 .relative_search { color: #fff; display: flex; }
 .relative_search ul { width: 82%;	display: flex;	justify-content: flex-start; flex-flow: wrap; }
 .relative_search ul a {
	display: inline-flex;
	border: 1px #fff solid;
	border-radius: 34px;
	padding: 8px 14px;
	font-size: 12px;
	line-height: 1;
	color: #fff;
	text-decoration: none;
	margin-left:14px;
	margin-bottom: 8px;
	opacity: .5;
	transition: all .35s;
 }
 
 .relative_search ul a:hover {
	opacity:1;
	background-color: #fff;
	color: #000;
	text-decoration: none;
	transition: all .35s; 
 }
 
 
/* 2024-8-20 ft-hezuo */
.ft-hezuo {	display: flex;	justify-content: center; }
.ft-hezuo dl {	display: flex;}
.ft-hezuo dl dt {  margin-right: 100px; }
.ft-hezuo .ft-logo { width: auto; }

.ft-map { margin-left: 5%; width:7%; }
.ft-map h3 ,
.ft-map ul li { opacity: .5; transition: all .35s;}
.ft-map ul li {	margin-top: 8px; font-size: .16rem; }
.ft-map ul li:hover  { opacity: 1; transition: all .35s; }

.ft-map iframe { border: none; width: 100%; height: 100%; outline: none; }

.ft-contect p { margin-bottom: 20px; }
.ft-contect p span { display: block; opacity: .5; }
.ft-contect p  strong { font-size: .24rem; }

.goTop { bottom: 31vh; }
/* 2024-8-20-end */
 